/*
 Theme Name:   The One Pager Child
 Theme URI:    
 Description:  The One Pager Child Theme
 Author:       
 Author URI:   
 Template:     theonepager
 Version:      1.0.0
 Text Domain:  twenty-fifteen-child
*/

/* Massage Page */

.massage {
	background-color: #bf5a8a;
}

#massage-hero {
margin: 2em 0;
}

/* Header border */

#header, #footer {
border: 0;
}

/* Pages */

#wrapper .page header h1 {
    text-align: left;
    font-size: 1.8em !important;
}

#wrapper .post header h1 {
text-align: left;
font-size: 1em !important;
}

/* Massage contact form */

input.wpcf7-submit {
margin-top: 1em !important;
}